.header_bg {
  color: #fff;
  padding: 24rem 0rem 48rem; }
  @media (max-width: 1750px) {
    .header_bg {
      padding: 20rem 0rem 30rem; } }
  @media (max-width: 1400px) {
    .header_bg {
      padding: 18rem 0rem 28rem; } }
  @media (max-width: 1150px) {
    .header_bg {
      padding: 18rem 0rem 25rem; } }
  @media (max-width: 568px) {
    .header_bg {
      padding: 18rem 0rem 18rem; } }
  .header_bg .bg {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }

.team {
  background-color: #eef5fc;
  padding: 13rem 0rem 15rem;
  position: relative; }
  @media (max-width: 992px) {
    .team {
      padding: 10rem 0rem 5rem; } }
  .team--image {
    position: absolute;
    bottom: 0px;
    left: 0%;
    max-width: 50%; }
    @media (max-width: 650px) {
      .team--image {
        position: relative;
        margin-top: -25rem;
        margin-left: -1rem; } }
  .team--description {
    max-width: 308px;
    margin-right: 18rem;
    margin-left: auto; }
    @media (max-width: 992px) {
      .team--description {
        margin-right: 0rem; } }
    @media (max-width: 650px) {
      .team--description {
        margin-left: 0px;
        max-width: 100%; } }

.job-elements {
  padding: 19rem 0rem 20rem;
  position: relative; }
  @media (max-width: 1250px) {
    .job-elements {
      padding: 5rem 0rem 20rem; } }
  @media (max-width: 992px) {
    .job-elements {
      overflow: hidden; } }
  @media (max-width: 1060px) {
    .job-elements {
      padding: 5rem 0rem 0rem; } }
  .job-elements:before {
    content: "";
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left bottom, left top, from(#f1f2f3), color-stop(50%, rgba(241, 242, 243, 0)));
    background: -o-linear-gradient(bottom, #f1f2f3 0%, rgba(241, 242, 243, 0) 50%);
    background: linear-gradient(0deg, #f1f2f3 0%, rgba(241, 242, 243, 0) 50%);
    z-index: -1; }
  .job-elements--description {
    max-width: 278px;
    margin-top: 7rem; }
    @media (max-width: 1250px) {
      .job-elements--description {
        margin-top: 0rem; } }
    .job-elements--description h2 {
      margin-bottom: 4rem; }
  .job-elements .grid {
    display: grid;
    grid-template-columns: 370px 1fr;
    gap: 3rem; }
    @media (max-width: 1050px) {
      .job-elements .grid {
        grid-template-columns: 250px 1fr; } }
    @media (max-width: 850px) {
      .job-elements .grid {
        grid-template-columns: 1fr; } }
  .job-elements--items {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3rem;
    padding-right: 15rem; }
    @media (max-width: 1250px) {
      .job-elements--items {
        padding-right: 0rem; } }
    @media (max-width: 850px) {
      .job-elements--items {
        grid-template-columns: 1fr; } }
  .job-elements--item {
    background-color: #fff;
    padding: 8rem 3rem 2rem;
    -webkit-box-shadow: 0px 0px 31px -18px #42445a;
            box-shadow: 0px 0px 31px -18px #42445a;
    border-radius: 5px;
    position: relative; }
    @media (max-width: 1050px) {
      .job-elements--item {
        padding: 3rem 2rem 2rem; } }
    .job-elements--item:nth-child(2) {
      -webkit-box-shadow: 0px 0px 31px -18px rgba(66, 68, 90, 0.3);
              box-shadow: 0px 0px 31px -18px rgba(66, 68, 90, 0.3); }
      .job-elements--item:nth-child(2):before {
        display: none; }
    .job-elements--item:before {
      content: "";
      display: block;
      position: absolute;
      top: 50%;
      right: -18px;
      width: 0px;
      height: 0px;
      border-style: solid;
      border-width: 16.5px 0 16.5px 18px;
      border-color: transparent transparent transparent #fff;
      -webkit-transform: rotate(0deg) translateY(-50%);
          -ms-transform: rotate(0deg) translateY(-50%);
              transform: rotate(0deg) translateY(-50%); }
    .job-elements--item h3 {
      font-family: "Gotham Bold";
      font-size: 1.8rem;
      color: #001c37;
      margin-bottom: 5rem; }
    .job-elements--item p {
      max-width: 70%; }
      @media (max-width: 640px) {
        .job-elements--item p {
          max-width: 100%; } }
  .job-elements--icon img {
    max-width: 60px; }
  .job-elements--down-description {
    max-width: 308px;
    margin-right: 17rem;
    margin-left: auto;
    margin-top: 21rem; }
    @media (max-width: 1250px) {
      .job-elements--down-description {
        margin-right: 0rem; } }
    @media (max-width: 1060px) {
      .job-elements--down-description {
        margin-left: 0px;
        margin-right: auto;
        margin-top: 10rem; } }
    @media (max-width: 568px) {
      .job-elements--down-description {
        max-width: 100%; } }
  .job-elements .bg_job {
    position: absolute;
    bottom: 0px;
    left: 0px;
    z-index: -1; }
    @media (max-width: 1060px) {
      .job-elements .bg_job {
        position: relative; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
